/*--------------------------------------------------------------------------------------------------
----------------------------------------------GENERAL------------------------------------------------
--------------------------------------------------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
    color: #7c7c7c; 
    line-height: 20px;
    letter-spacing: .1px;
    word-spacing: 1px;
    font-family: "Lucida Sans Unicode","Lucida Grande","Trebuchet MS", Helvetica, Arial, sans-serif;
 }
.clear { 
    line-height: 0em;
    clear:both; 
    padding:0px;
    margin:0px;    
}
.midle {
    margin: 0 auto; 
    width: 960px;
}
.float-right {
    float:right!important;
}
.float-left {
    float:left!important;
}
.center {
    text-align: center;
}
.line{
    border-top: solid 1px #efefef;
}
.line-home{
    border-top-color:#efefef; 
    border-top-style: solid;
    border-top-width: 1px;
    margin:20px 0px 25px 0px;
}
#header-midle-line{
    border-top-color: #ececec;
    border-top-style: solid;
    border-top-width: 1px; 
    width: 960px;
    padding:0px;
    margin: 0 auto;
    line-height: 0em;
}
.line-single{
    border-top: solid 1px #efefef; 
    margin:0px 0px 15px 0px;
}



/*--------------------------------------------------------------------------------------------------
----------------------------------------------LAYERS------------------------------------------------
--------------------------------------------------------------------------------------------------*/
/*COLONS*/
.right-content { 
    float:left; 
    width: 650px;  
    padding: 25px 30px 30px 0px; 
}
.left-content { 
    float: right; 
    width: 650px;  
    padding: 25px 0px 30px 30px; 
}

.portfolio-single-left-content { 
    float:left; 
    width: 960px;  
    padding: 0px;
	overflow: hidden;
}

.right-sidebar { 
    float:left; 
    width:245px;  
    padding: 5px 0px 30px 35px; 
}
.left-sidebar { 
    float:left; 
    width:245px;  
    padding: 5px 35px 30px 0px; 
}
#full-page { 
    width: 960px;  
    margin:25px 0px 30px 0px; 
}


/*CONTAINER*/
#content-full{ background: #fefefe;}
#content { 
    margin: 0 auto; 
    width: 960px; 
    z-index: 2;
    position: relative;
}


/*--------------------------------------------------------------------------------------------------
----------------------------------------------HEADER------------------------------------------------
--------------------------------------------------------------------------------------------------*/
#head-layout{
    width: 100%;
    border-top-color: #232323;
    border-top-style: solid;
    border-top-width: 4px;
    
}
#top-area { 
    padding:0px 0px 0px 0px; 
    width: 100%;
}
#midle-area{
    width: 100%;
}
#header { 
    width: 960px;
    margin: 0 auto;
    height:36px; 
    padding:30px 0px;
}
#slider-midle{
    width:960px;
    margin:0 auto;
    background: url(../images/slider-bottom-shape.png) bottom center no-repeat; 
    padding:0px 0px 0px 0px;
}
#title-layout{
    width: 100%;
    border-bottom-color: #ececec;
    border-bottom-style: solid;
    border-bottom-width: 4px;
}

/*LOGO*/
#logo h1 {  
    padding:0px;
    margin:0px;
    display:block; 
    position:relative;
    cursor: pointer;
}
#logo h1 a { 
    font-size: 42px!important; 
    vertical-align: middle; 
    position:relative; 
    color: #232323; 
    display:block; 
    cursor: pointer;
}
#logo { 
    position: absolute;
    float:left; 
    width:230px; 
    height:96px; 
    margin:-30px 30px -30px 0px; 
    display:block; 
}
#logo a{
    padding-top:30px; 
    display:block; 
    position:relative; 
    width:230px; 
    height:72px; 
    background:none;
    font-size: 36px!important; 
    vertical-align: middle; 
    cursor: pointer;
}

/*TITLE FRAME*/
.title-frame-top { 
    width: 960px;
    margin:0 auto;
    position: relative;
}
#header-title { 
    padding:30px 0px 30px 0px; 
    line-height: 0em;
   
}
#header-title h1 { 
    padding:0px;
    margin: 0px;
    line-height: 24px;
    text-transform: uppercase;
}
#header-subtitle {
    float:left;
}
#header-subtitle, #header-subtitle a { 
    line-height: 1.3em;
    padding:5px 0px 5px 0px;
    background: none;
}
#header-subtitle a:hover{
    color:gray;
}
#header-title .float-right a {
    font-size:16px!important; 
    line-height: 1.3em;
    padding:5px 0px 5px 0px;
    color:#2a313a; 
}
#header-title .float-right a:hover{
    color:gray;
}
#header-subtitle h1, #header-subtitle h2, #header-subtitle h3, #header-subtitle h4, #header-subtitle h5, #header-subtitle h6 { 
    padding: 0px; 
    color:#444444; 
    margin:0px; 
}
#title-left{
    float:left;
    width: 715px;
}
#title-left-home{
    float:left;
    line-height: 0em;
    width: 725px;
}

/*=================================================================================================================================================================================== EDIT ================================= */
#title-left-home h1 {
	margin: 5px 0px -60px 0px;	
}

#title-left-portfolio{
    float:left;
    width: 360px;
}
#title-left-buttons{
    float:right;
    line-height: 0em;
    
}
#title-button{
    text-transform: uppercase;
    color:#fff;
	background-color: #C85195;
    line-height: 1em;
    margin-top: -10px;
	/*=================================================================================================================================================================================== EDIT ================================= */
	
	/*=================================================================================================================================================================================== EDIT ================================= */
	
    margin-bottom:-10px;
    background-image: url(../images/arrow-title-button.png);
    background-repeat: no-repeat;
    background-position: center right;
    position:  relative;
    display:  inline-block;
    font-size:21px!important;
    border: solid 0px #e0e0e0;
    padding:17px 40px 17px 20px;
    border-top:solid 0px #ececec; 
    border-bottom:solid 0px #ececec; 
	z-index: 101;
}
#title-button:hover{
	background-color: #EF60B3;
	color:#fff;
}
#title-right{ 
    float:right; 
    width: 245px; 
}
#title-right-portfolio{
    float:right;
    margin-top: -5px;
    margin-bottom: -10px;
    width: 600px;
}
#title-right-portfolio fieldset{float:right;}
#s3{
    border: solid 1px #e0e0e0;
    border-bottom:#e9e9e9 1px solid; 
    border-right:#e9e9e9 1px solid; 
    padding:9px 10px 9px 10px; 
    margin:-3px 0px -3px 0px; 
    background:  #f9f9f9; 
    color: #c0c0c0;
    font-size: 11px;
    width: 223px;
    z-index: 99;
    position: relative;
}
#searchsubmit_div_3{  
    margin-top:-23px;
    margin-right:10px;
    float:right; 
    z-index: 100;
    position: relative;
}
#searchsubmit3{  
    cursor:pointer;  
    background: url(../images/search-icon.png) no-repeat center; 
    padding-left:0px; 
    height:16px; 
    width:16px;  
    padding-right:0px;  
    font-size:11px;  
    border:0px;  
}
.search_submit_3{  
    text-decoration: none;  
    font-size: 11px; 
    color: #ffffff;   
    padding:0px 10px 5px 10px;
}


/*EDIT*/
#edit-link{
    position: absolute;
    margin-top: 5px;
}
#edit-link a{
    font-size:10px; 
    color:white;
    background:none;
}



/*--------------------------------------------------------------------------------------------------
----------------------------------------------OTHER------------------------------------------------
--------------------------------------------------------------------------------------------------*/
.gallery-caption{}
.sticky {}
.bypostauthor{}
#colorspy { 
    border: 2px solid #EEEEEE;
    padding: 7px 0 20px 20px; 
    margin: 0 0 7px 0; 
    font-size: 16px; 
    text-align: left; 
    color: #555; 
    background: #fbfbfb; 
}
#colorspy a { 
    color: #e04f92; 
}
#colorspy legend { 
    font-size: 17px; 
    color: #bbb; 
    padding: 0; 
}

.colorpicker{
    z-index: 999999;
}
#theme_option_click{
    height: 20px;
    width: 100%;
    padding:10px;
    margin:-10px -10px -10px -10px;
    cursor: pointer;
}
#theme_option_switcher
{
	display: none;
	cursor: pointer;
    margin-top:-2px;
    padding-left:20px;
    position: absolute;
}

.theme_option_switcher
{
	padding:10px;
	background: #fff url(http://cdn1.iconfinder.com/data/icons/Human_O2_Grunge_by_Tutsii/16/gnome-color-chooser.png) no-repeat 10px 10px;
	color: #fff;
	position: fixed;
    border: 1px solid #eee;
	right: 0px;
    width: 15px;
    height: 17px;
	top: 100px;
	z-index: 99999;
 }

.theme_option
{
	padding: 10px 0 0 0;
	margin: 7px 0 0 0;
	border-top: 1px solid #eeeeee;
	font-size: 11px;
	line-height: 1.6em;
	width: 110px;
	font-weight: normal;
    display: none;
}
.theme_option form{
     display: none;
}

.theme_option select
{
	width: 100%;
}


#theme_option_prewiev, #theme_option_prewiev2, #theme_option_prewiev3, #theme_option_prewiev4
{
	width: 100%;
	height: 25px;
	cursor: pointer;
    border: 1px solid #eee;
}
#texture{
    background-repeat: repeat;
    background-position: 0px -107px;
    background-color: #f1f1f1;
}
#texture-top{
    background-repeat: repeat;
}
.none{background-image: none!important;}
.texture-1{background-image: url(../images/textures/texture-1.png)!important}
.texture-2{background-image: url(../images/textures/texture-2.png)!important}
.texture-3{background-image: url(../images/textures/texture-3.png)!important}
.texture-4{background-image: url(../images/textures/texture-4.png)!important}
.texture-5{background-image: url(../images/textures/texture-5.png)!important}
.texture-6{background-image: url(../images/textures/texture-6.png)!important}
.texture-7{background-image: url(../images/textures/texture-7.png)!important}
.texture-8{background-image: url(../images/textures/texture-8.png)!important}
.texture-9{background-image: url(../images/textures/texture-9.png)!important}
.texture-10{background-image: url(../images/textures/texture-10.png)!important}
.texture-11{background-image: url(../images/textures/texture-11.png)!important}
.texture-12{background-image: url(../images/textures/texture-12.png)!important}
.texture-13{background-image: url(../images/textures/texture-13.png)!important}
.texture-14{background-image: url(../images/textures/texture-14.png)!important}
.texture-15{background-image: url(../images/textures/texture-15.png)!important}
.texture-16{background-image: url(../images/textures/texture-16.png)!important}


#top-effect{
}
#top-effect-frame-1, #top-effect-frame-2{
    width: 33%;
    height: 10px;
    float:left;
}
#top-effect-frame-3{
    width: 34%;
    height: 10px;
    float:left;
}
.top-effect-colour-1, .top-effect-colour-2, .top-effect-colour-3, .top-effect-colour-4, .top-effect-colour-5{
    width: 100%;
    height: 10px;
    float:left;
}
.top-effect-colour-1{background-color: #878787;}
.top-effect-colour-2{background-color: #6b6b6b;}
.top-effect-colour-3{background-color: #adadad;}
.top-effect-colour-4{background-color: #7a7a7a;}
.top-effect-colour-5{background-color: #3c3c3c;}